Bug 127611 - Toshiba 5105 doesn't resume from suspend
Toshiba 5105 doesn't resume from suspend
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-10 18:22 EDT by Mace Moneta
Modified: 2015-01-04 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:09:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mace Moneta 2004-07-10 18:22:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040620

Description of problem:
After (apparently successful) suspend to memory, Toshiba 5105-s607
laptop does not respond to power button for resume.

Version-Release number of selected component (if applicable):
kernel-2.6.6-1.435.2.3

How reproducible:
Always

Steps to Reproduce:
1.echo -n "mem" > /sys/power/state
2.laptop suspends in about 3 seconds
3.press power button (less than 4 seconds)
    

Actual Results:  Laptop stays suspended

Expected Results:  Laptop resumes

Additional info:
Comment 1 Dave Jones 2005-04-16 00:09:50 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.